Subject: Re: [PATCH] net: phy: marvell10g: allow PHY to probe without firmware

From: Andrew Lunn <[email-masked]>
Date: Thu, 6 Jun 2019 14:31:32 +0200

> This link notifier change also screws up my long-standing patches
> to add support for SFP for the PHYs on Macchiatobin which I was
> going to post next.

Hi Russell

Is that with the SFP hanging off the Marvell 10G PHY? We are seeing
that sort of chain more often, so it is something i would like to see
supported. Lets try to figure this out, maybe revert part of Heiners
change.

	Andrew